ion-content {
    text-align: center;
    background-color:white;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  
  #logo {
    display:block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
  }
  
ion-button{
    width: 180px;
    height: 38px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
  }
  
ion-input {
  width: 280px;
  height: 40px;
  font-size: medium;
  font-family:Arial, Helvetica, sans-serif;
}